/* charset */
@charset "utf-8";

/*
update: 2011 11 22
url: http://image.excite.co.jp/jp/share/css/default.css
*/

/* ism x IE9 campaign 20111031-20111225 */
#SetStartPage img{width: 195px;}

/*****************
format
******************/
html{overflow-y: scroll;}
html,body {width:100%;height:100%}
body{font:13px "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif; *font-size:small; *font:x-small;color:#111;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,input,textarea{font-size:100%;font-weight:normal}
fieldset,img {border:0}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
address,caption,cite,code,dfn,em,th,var{font-style: normal;font-weight: normal}
br{letter-spacing:0}

/*support class*/
.clear{clear:both}
.clearfix:after {content: " ";display:block;clear:both;height:0;visibility:hidden}
.clearfix {display:inline-block}
.disp{ text-indent:-9999px ; font-size:0; line-height:0}
.fL{float:left}
.fR{float:right}
.imgfL{float:left; margin-right: 5px;}
.imgfR{float:right; margin-left: 5px;}
.tAC{text-align:center}
.tAL{text-align:left;}
.tAR{text-align:right}
.hList{ overflow:hidden;}
.hList li{ display:block; float: left; padding-right: 4px; margin-right: 4px}
.last{border:none !important;padding:0 !important; background:none!important}
.lsp{letter-spacing:0.2em;}
.att{line-height: 1.5; color: #cc0000; }
.ovH{ overflow: hidden}
.m0A{ margin: 0 auto;}
.mT10{ margin-top: 10px;}
.mB10{ margin-bottom: 10px;}
.mB20{ margin-bottom: 20px}
.mB30{ margin-bottom: 30px !important;}

/*default link style*/
a,a:active{ text-decoration: underline;}
a:hover{ text-decoration:none}
a:visited{}


/*****************
header
******************/
#header{background:#000;padding-top:3px;margin-bottom:10px}
#header .inner{width:100%; height:39px; background:#fbfbfb; padding-top:7px; border-bottom:solid 1px #ccc; position:relative;}
#siteID {position:absolute; top:8px; left:10px;}
#siteLogo{ float:left;}
#siteLogo li{ display:inline;}
#siteDescription{ line-height:2.8; margin-left:10px;}
#control{position:absolute; top:10px; right:10px}
#SetStartPage{float:right; margin-right:10px; vertical-align:middle}
#SetStartPage a{ outline:none}
#headerSearch{ width:184px; height:23px; float:right; margin:2px 10px 0 0; background:url(http://image.excite.co.jp/jp/share/images/bg_headerSearch.gif) no-repeat; position:relative}
#headerSearch .inputSearchWord{ width:113px; border:0; background:none; color:#ccc; position:absolute; top:5px; left:22px; outline:none}
#searchSubmit{ width:48px; height:23px; text-indent:-9999px; background:none; border:0; cursor:pointer; position: absolute; right: 0}
#headerLink { float:right;}
#headerLink li{ border-right:solid 1px #666; line-height: 1; margin: 7px 4px 0 0}
#headerLink a{ text-decoration:none; color:#333;}
#headerLink a:hover{ text-decoration:underline}


/*****************
navigation
******************/
#nav{ margin:10px 1px;}
#nav .tab_container{ display:none; }
#nav .active{height: 31px; display:block;}
#nav li,#nav a{display:block; float:left;}
#nav a:hover,#nav .cr a{ text-decoration:underline}
#genreNav{ background:url(http://image.excite.co.jp/jp/share/images/bg_genreNavUl.gif); height: 40px; overflow:hidden;}
#genreNav li,#genreNav li a{ line-height:37px;}
#genreNav li{margin-top:3px; overflow:hidden; padding-right: 1px; background:url(http://image.excite.co.jp/jp/share/images/bg_genreNavLi.gif) no-repeat right; }
#genreNav li a{padding:0 10px; color:#fff; text-decoration:none;border-right:solid 1px #000;}
#genreNav li a:hover,
#genreNav .cr a{ background:url(http://image.excite.co.jp/jp/share/images/bg_navAhover.gif) no-repeat center;}
.subGenreNav{background:url(http://image.excite.co.jp/jp/share/images/bg_subGenreNavUl.gif); height: 31px; padding:0 10px; overflow:hidden; clear:both;}
.subGenreNav li,.subGenreNav a{line-height:31px;}
.subGenreNav a{ padding:0 10px; text-decoration:none; color:#222; font-weight: bold}


/*****************
sidebar
******************/
#sideInfo h2{background: url(http://image.excite.co.jp/jp/share/images/icon_info.gif) no-repeat left; padding-left: 20px;}
.box01 {background: #fff; border:1px solid #CCCCCC; clear:both; margin:0 0 10px;}
.box01 h2{float: left}
.box01 .hgroup {background:url("http://image.excite.co.jp/jp/share/images/bg_titleBox01.gif") repeat-x 0 0 ;height:40px;padding:0 10px;line-height:36px;overflow:hidden;}
.box01 .hSide{ float: right}
.box01 .inner{ padding: 10px; overflow: hidden;}

/*****************
underNav
******************/
#underNav{ clear:both; text-align: center; padding:15px 0;}
#underNav li{ display: inline; float: none; border-right:solid 1px #666; padding-right:10px; margin:0 10px 5px 0;}

/*****************
info
******************/
/*emergency*/
#emergency .em {text-align: left; margin: 3px 3px 10px; width:99%; overflow: hidden; height: 100%;
background: url(http://image.excite.co.jp/jp/share/images/bg_emergency.gif) no-repeat left center;
border: solid 1px #fff;border-radius: 5px;
box-shadow: 0px 0px 2px #666;-webkit-box-shadow: 0px 0px 2px #999;
}
#emergency .emTitle { display: block; float: left; width: 130px; text-align: center; font-weight: bold; padding: 10px; color: #fff; clear: both; line-height: 1.5;}
#emergency .emText{ display: block; margin: 0 0 0 150px; padding: 5px; font-size: 84%; line-height: 1.5}

/*****************
footer
******************/
#footer{background: url(http://image.excite.co.jp/jp/share/images/bg_footer_top.gif) repeat-x top;padding:2px 0 30px 0; clear: both;}
#footer .inner{background:#f7f7f7 url(http://image.excite.co.jp/jp/share/images/bg_footer_bottom.gif) repeat-x bottom;padding:20px 10px; text-align: center}
#footerContents{width: 960px; margin: 0 auto; text-align: left; overflow: hidden}
#footerContents h4,
#footerContents .linkGroup{display: block; line-height: 2; font-weight: bold;}
#footerContents .home{ background: url(http://image.excite.co.jp/jp/share/images/icon_home.gif) no-repeat left; padding-left: 20px;}

.footerLink{ float: left; width: 230px;}
.footerLink ul{background:url(http://image.excite.co.jp/jp/share/images/bg_footerlink.gif) no-repeat 0 bottom;}
.footerLink li{background:url(http://image.excite.co.jp/jp/share/images/bg_footerlink.gif) no-repeat 0 3px; padding-left: 23px!important; line-height:1.7}

.footerTopics{ overflow: hidden}
.footerTopics ul{ float: left; width: 240px; margin-right: 10px;}
.footerTopics li{background: url(http://image.excite.co.jp/jp/share/images/icon_arrow02.gif) no-repeat left 6px; padding-left: 15px; line-height:1.7}

#copyright{ margin:10px 0}
address{ text-align:center; color:#666; line-height:1.5; font-size:85%;}

#footerSearch{ width:630px; height:30px; margin: 0 auto; background:url(http://image.excite.co.jp/jp/share/images/bg_footerSearch.gif) no-repeat; position:relative}
#footerSearch .inputSearchWord{ width:490px; height: 20px; font-size: 108%; line-height: 1.5; border:0; background:none; color:#ccc; position:absolute; top:5px; left:30px; outline:none}
#footerSearch #searchSubmit{ width:100px; height:30px; text-indent:-9999px; background:none; border:0; cursor:pointer; position: absolute; right: 0}

#mediaLink{ clear:both; text-align: center; padding:15px 0;}
#mediaLink li{ display: inline; float: none; border-right:solid 1px #666; padding-right:5px; margin:0 6px 5px 0; font-size: 93%; line-height: 1.8}


/*****************
ad
******************/
/*adtext*/
.adText  {font-size:15px; height:30px; line-height:2; padding:0 0 0 40px; background:url("http://image.excite.co.jp/jp/share/images/icon_pr.gif") no-repeat left;}
#sidebar .adtext{ margin: 15px 0;padding:0 0 0 25px; line-height: 1.5; font-weight: bold;background: url(http://image.excite.co.jp/jp/share/images/icon_pr_s.gif) no-repeat left 2px;}

/*display*/
.ad728{ width:728px; height: 90px; margin:20px auto;}
.ad300{ width:300px; margin-bottom:10px;}

/* overture_cm */
#overture_cm{ margin-bottom: 10px;}
.ov_cm2 { border:1px solid #ccc; padding:5px; font-size: 116%; text-align: left;}
.ov_cm2_title{ font-size:0.8em; color:#666666; margin-bottom:1em;}
.ov_cm2_title a{ color:#666666; }
.ov_cm2_ad{ margin-bottom:.5em;line-height:110%;padding:3px;}
.ov_cm2_ad:hover{cursor:pointer;cursor:hand;background-color:#ecf5fa;}


/*****************
icon
******************/
.iconRss{background:url(http://image.excite.co.jp/jp/share/images/icon_rss.gif) no-repeat left top; padding-left: 18px;}
.iconPhoto{background:url(http://image.excite.co.jp/jp/med/shared/camera_16x14.gif) no-repeat left bottom; padding-left:20px;}
.iconNew{background:url(http://image.excite.co.jp/jp/share/images/icon_new.gif) no-repeat left; padding-left:30px;}
.iconClick{background:url(http://image.excite.co.jp/jp/share/images/icon_click.gif) no-repeat left; padding:5px 0 0 20px; }
.iconA1R{background: url(http://image.excite.co.jp/jp/share/images/icon_arrow01.gif) no-repeat left; padding-left: 20px;}
.iconA1Y{background: url(http://image.excite.co.jp/jp/share/images/icon_arrow01_y.gif) no-repeat left; padding-left: 20px;}
.iconA2R{background: url(http://image.excite.co.jp/jp/share/images/icon_arrow02.gif) no-repeat left; padding-left: 12px;}
.iconA2Y{background: url(http://image.excite.co.jp/jp/share/images/icon_arrow02_y.gif) no-repeat left; padding-left: 10px;}


